EAGLE AutoRouter Statistics:

Job           : C:/Users/corja/Documents/EAGLE/projects/BMS_4_Final_V1/BMS_4_Final_V1.brd

Start at      : 10:00:38 (2-6-2021)
End at        : 10:08:50 (2-6-2021)
Elapsed time  : 00:08:03

Signals       :   107   RoutingGrid: 9.84252 mil  Layers: 2
Connections   :   408   predefined:  182 ( 45 Vias )

Router memory :   377400

Passname          :    Busses     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:01  00:07:52  00:00:03  00:00:03  00:00:02  00:00:02
Number of Ripups  :         0      2255         0         0         0         0
max. Level        :         0         9         0         0         0         0
max. Total        :         0        38         0         0         0         0

Routed            :        25       152       152       152       152       152
Vias              :         0       121        95        94        87        87
Resolution        :    50.7 %    81.9 %    81.9 %    81.9 %    81.9 %    81.9 %

Final             : 
